@charset "utf-8";

.contents{
  padding-bottom: 0;
}
.section{
  padding: 90px 0 70px;
}
.section01{
  padding-top: 0;
}
.section02{
  background-color: #fcfbee ;
}
.close_date_container{
  display: table;
  margin: 0 auto;
}
.section03 .inner_block p,
.section03 .list_ordered li{
  line-height: 1.9;
}

@media only screen and (max-width: 767px) {
  .section{
    padding: 30px 0;
  }
  .section01{
    padding: 0 0 70px;
  }
}

/* steps */
.fig_step{
  text-align: center;
}
.list_step{
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.list_step li {
  width: 18%;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5;
}
.list_step li:first-child,
.list_step li:last-child {
  width: 16.6%;
}
.list_step li .step {
  font-size: 18px;
  font-size: 1.8rem;
  color: #e60039;
  font-weight: bold;
  text-align: center;
}
.list_step li:last-child .text{
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .fig_step{
    padding: 0 10%;
  }
  .list_step{
    display: block;
  }
  .list_step li,
  .list_step li:nth-child(n) {
    width: 100%;
    margin: 0 0 30px;
    text-align: left;
  }
  .list_step li .step {
    text-align: left;
  }
  .list_step li:last-Child {
    width: 100%;
    padding-left: 0;
  }
  .list_step li:last-Child .text {
    width: 100%;
    text-align: left;
  }
  .list_step li .text {
    width: 100%;
    padding: 0;
  }
  .list_step li:last-child .text{
    text-align: left;
  }
}

/* ordered list */
.list_ordered{
  padding-left: 1em;
}
.list_ordered li{
  list-style: decimal;
}
  
/* table */
.table01 td{
  background-color: #fff;
}

/* button */
.button_container{
  display: table;
  margin: 0 auto;
  width: 490px;
}
.button_container .mod_btn .btn_label_s{
  font-size: 12px;
  font-size: 1.2rem;
}
.button_container .mod_btn .btn_label_m{
  font-size: 16px;
  font-size: 1.6rem;
}
/*
.entry_btn_wrapper> div{
  float:left;
  width:48%;
  padding-bottom:10px;
}
.entry_btn_wrapper> div:nth-child(even){
  float:right;
  width:48%;
}
.entry_btn_wrapper .mod_btn{
  font-weight:bold;
  padding: 20px;
  box-shadow: #3D8FC7 0 10px 0;
}
.entry_btn_wrapper .mod_btn.disabled{
  box-shadow: #9c9c9c 0 10px 0;
  line-height:1.2;
}
*/

@media only screen and (max-width: 767px) {
  .button_container{
    width: auto;
  }
  .button_container .mod_btn{
    padding: 8px 16px;
  }
  .button_container .mod_btn .btn_label_s{
    font-size: 10px;
    font-size: 1.0rem;
  }
  .button_container .mod_btn .btn_label_m{
    font-size: 12px;
    font-size: 1.2rem;
  }
  /*
  .entry_btn_wrapper> div:nth-child(n){
    float:none;
    width:auto;
    padding-bottom:30px;
  }
  .entry_btn_wrapper .mod_btn{
    padding: 15px;
  }
  */
}

/* table */
.tb_payment th{
  width: 150px;
  padding: 9px;
  text-align: center;
}
